# Copyright © 2016 Nick Bowler
# License GPLv3+: GNU General Public License version 3 or later.
# There is NO WARRANTY, to the extent permitted by law.

EAPI=5

inherit gnome2

DESCRIPTION="Evolution module for connecting to Microsoft Exchange"
HOMEPAGE="https://wiki.gnome.org/Apps/Evolution"

LICENSE="LGPL-3"
KEYWORDS="~amd64"
SLOT="0"

RDEPEND=">=gnome-extra/evolution-data-server-$PV:0=
	>=mail-client/evolution-$PV:2.0
	>=net-libs/libmapi-2"

DEPEND="$RDEPEND
	virtual/pkgconfig"
